MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002373ATutorContentpublic2006-04-13 11:252008-08-21 09:29
Reportergreg 
Assigned Touser2 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002373: Instructor and TA identifiers
DescriptionWhere users names are displayed, display a flag to identify instructor and TA course members. The icon, or whatever, could be displayed with forum messages and users online list. And where TAs are group members. (and where else?)
Additional InformationTA and regular student icons should be different. There should be a way to tell students and TAs apart, and TAs from instructors apart.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001793)
user2
2006-05-12 08:30

.
(0001797)
user2
2006-05-16 07:08

only display where there is a link to the profile.

users online
forum
directory
(0001807)
greg (administrator)
2006-05-22 11:52

Also add Forum icons.

- Issue History
Date Modified Username Field Change
2006-04-13 11:25 greg New Issue
2006-05-12 08:30 user2 Note Added: 0001793
2006-05-12 08:31 user2 Affects version => 1.5.2
2006-05-12 08:31 user2 Priority normal => high
2006-05-16 07:08 user2 Note Added: 0001797
2006-05-16 08:55 user2 Status new => resolved
2006-05-16 08:55 user2 Fixed in Version => 1.5.3
2006-05-16 08:55 user2 Resolution open => fixed
2006-05-16 08:55 user2 Assigned To => user2
2006-05-22 11:50 greg Affects version 1.5.2 => SVN
2006-05-22 11:50 greg Status resolved => assigned
2006-05-22 11:50 greg Resolution fixed => reopened
2006-05-22 11:50 greg Additional Information Updated
2006-05-22 11:52 greg Note Added: 0001807
2008-08-21 09:29 greg Status assigned => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker